{
    "attributes": {
        "_description": {
            "isGenerated": false,
            "key": "_description",
            "origin": "c8ae979e-6c54-4b01-8ce1-0ce4e8b853ac",
            "type": "STRING",
            "value": "<p xmlns=\"http://www.w3.org/1999/xhtml\">The first octet shall control the SSP version and be interpreted in the following way:<\/p>\n<p xmlns=\"http://www.w3.org/1999/xhtml\" class=\"eX\">0: \tNo version, length 1 octet; the value shall only be used for testing purposes.<\/p>\n<p xmlns=\"http://www.w3.org/1999/xhtml\" class=\"eX\">1: \tFirst version, SSP contains information as defined in the present document.<\/p>\n<p xmlns=\"http://www.w3.org/1999/xhtml\" class=\"eX\">2 to 255:\tReserved for future usage.<\/p>"
        },
        "_type": {
            "isGenerated": false,
            "key": "_type",
            "origin": "c8ae979e-6c54-4b01-8ce1-0ce4e8b853ac",
            "type": "STRING",
            "value": "Location"
        }
    },
    "uuid": "c8ae979e-6c54-4b01-8ce1-0ce4e8b853ac"
}